﻿@import url(https://js01.v15cdn.com/single-template/public.css);.wmpage38-btn a{transition:all 0.1s linear;max-width:200px;height:52px;line-height:52px;background-color:var(--color);border-radius:27px;font-size:var(--wmpage-font14);font-weight:var(--fontbold5);font-style:normal;display:block;text-align:center;color:#fff}
.wmpage38-btn a:hover{transform:translateY(5px)}
.wmpage38-page1{background-color:#f2f5f8}
.wmpage38-page1-main{display:flex;align-items:center}
.wmpage38-mainleft{width:35%;overflow:hidden;position:relative}
.wmpage38Swiper2 img{transition:all 0.1s linear;width:100%}
.wmpage38Swiper{margin-top:15px;position:relative}
.wmpage38-mainright{flex:1;padding-right:50px}
.wmpage38-title h5{margin-bottom:10px;font-size:var(--wmpage-font26);color:#424b5c;line-height:1.2}
.wmapge38-contant p{margin-bottom:15px;line-height:1.52}
.wmapge38-contant h5{color:#626262;font-weight:var(--fontbold7);font-size:var(--wmpage-font16);margin-bottom:15px}
.wmpage38-btn{margin-top:50px}
.wmpage38but-next,.wmpage38but-prev{width:50px;height:50px;line-height:1;display:flex;justify-content:center;align-items:center;position:absolute;background:#0000001c;color:#fff;font-size:var(--wmpage-font20);z-index:1;cursor:pointer;top:50%;transform:translateY(-50%);transition:all .3s ease-in-out}
.wmpage38but-next{left:0}
.wmpage38but-prev{right:0}
.wmpage38but-next:hover,.wmpage38but-prev:hover{background:var(--color)}
.wmpage38Swiper .swiper-slide{height:100%;opacity:.8;transition:all .3s ease-in-out}
.wmpage38Swiper .swiper-slide-thumb-active{opacity:1;border:1px solid #e3e3e3;transition:all .3s ease-in-out}
.wmpage38Swiper .swiper-slide img{display:block;width:100%;height:100%;object-fit:cover;transition:all .3s ease-in-out}
.wmpage38-icoimg img{border-radius:100%;overflow:hidden;width:80px;height:80px;display:block;transition:all .3s ease-in-out}
.wmpage38-icoimg{display:flex;justify-content:center}
.wmpage38-icomain{display:flex;justify-content:space-between;padding:50px 0}
.wmpage38-icotext p{padding-top:16px;font-size:var(--wmpage-font14);color:#252118;font-weight:var(--fontbold6)}
.wmpage38-icobox{width:20%;margin:0 auto;text-align:center}
.wmpage38-icobox:hover img{transform:rotateY(160deg)}
@media(max-width:1366px){.wmpage38-title h5{margin-bottom:10px}
.wmpage38-mainright{padding-left:40px}
}@media(max-width:1024px){.wmpage38-btn{margin-top:20px}
}@media(max-width:850px){.wmpage38-page1-main{flex-direction:column}
.wmpage38-mainleft{width:100%}
.wmpage38-mainright{padding-left:0;margin-top:15px}
}@media(max-width:768px){.wmpage38-icomain{padding:35px 0;flex-wrap:wrap}
.wmpage38-icobox{width:32%;margin-bottom:2%}
}@media(max-width:550px){.wmpage38-icobox{width:48%}
}
.common-main{margin-top:0}
.clients-swiper .swiper-wrapper{flex-wrap:nowrap;justify-content:flex-start}
.clients-swiper .swiper .swiper-wrapper{-webkit-transition-timing-function:linear;-moz-transition-timing-function:linear;-ms-transition-timing-function:linear;-o-transition-timing-function:linear;transition-timing-function:linear}
.clients-btn{display:none}
.clients-swiper .swiper-pagination{display:none}